Bug 5959 - Typo in /etc/rc.d/init.d/network
Typo in /etc/rc.d/init.d/network
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-14 14:14 EDT by Tony Kocurko
Modified: 2014-03-16 22:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-16 16:21:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tony Kocurko 1999-10-14 14:14:57 EDT
In the ipv4_defrag_set() function in the network init script
there is, I believe, a misspelling of "message":

mesage="Enabling IPv4 automatic defragmentation"
  ^
  ^

If /etc/sysconfig/network has DEFRAG_IPV4 set, then the
message "Enabling IPv4 packet forwarding" (or "Disabling")
appears twice during reboot.
Comment 1 Bill Nottingham 1999-10-16 16:21:59 EDT
fixed in initscripts-4.55-1, which will be in the next Raw Hide
release.

Note You need to log in before you can comment on or make changes to this bug.